body {
    margin: 0;
    background-position: top right;
    background-image: none;
    background-repeat: none;
    color: #396;
    font-size: 11px;
    background-color: #000;
    line-height: 10px;
    font-family: georgia, serif
    }
#header {
    border-width: 0;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 600px;
    height: 490px;
    z-index: 1
    }
#content {
    border-width: 0;
    position: absolute;
    top: 306px;
    right: 20px;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    height: auto;
    text-align: justify;
    border-style: dotted;
    border-color: #898253;
    z-index: 2
    }
A:link {
    color: #6C9;
    text-decoration: none;
    font-weight: bold
    }
A:visited {
    color: #6C9;
    text-decoration: none;
    font-weight: bold
    }
A:active {
    color: #6C9;
    text-decoration: none;
    font-weight: bold
    }
A:hover {
    color: #396;
    text-decoration: none;
    font-weight: none
    }
td, td, table {
    color: #396;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
    font-family: georgia, serif;
    text-align: justify
    }
input, textarea, select {
    color: #396;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
    font-family: georgia, serif;
    text-align: left;
    border-width: 1px;
    border-style: dotted;
    border-color: #396;
    background-color: #000
    }